.help-home .help-home-header {
    background-color: red;height: 370px;background: url(../images/help_support_hero.jpg) no-repeat center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;
}

.help-home .help-home-header .text-block{
    padding-left: 125px;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: auto;
}

.help-home .help-home-header .text-block span {
     color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.help-home .help-home-header .text-block h1 {
    color: #fff;
    font-size: 60px;
}

.help-home .content-wrap .help-home-container {
    max-width: 60.66667rem;
}


.help-home .content-wrap .help-home-container .product-row {
    background-color: #EEEEEE;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.help-home .content-wrap .help-home-container .product-row .columns {
					padding-left: 0.5em;
					padding-right: 0.5em;
}

.help-home .content-wrap .help-home-container .product-row .columns .panel {
					 background-color: #FFFFFF;
					 border: 1px solid #ddd;
                     border-radius: 5px;
                     padding: 20px;
                     min-height: 402px;
                     margin-bottom: 20px;
}

.help-home .content-wrap .help-home-container .product-row .columns .panel h3 {
    border-bottom: 1px solid #6400aa; padding-bottom: 20px; font-size: 20px; text-align: center;
}
.help-home .content-wrap .help-home-container .product-row .columns .panel p {
   height:69px;
}

.help-home .content-wrap .help-home-container .product-row .columns .panel ul {
    margin-left: 0;
}

.help-home .content-wrap .help-home-container .product-row .columns .panel li {
    list-style-type: none;
                           margin-bottom: 10px;
}

.help-home .content-wrap .help-home-container .product-row .columns .panel li a {
    background-color: rgba(100,0,170,0.05);
                           display: block;
                           padding-top: 8px;
                           padding-bottom: 8px;
                           padding-left: 10px;
						   font-size:16px;
}

.help-home .content-wrap .help-home-container .product-row .button-container{
    text-align: center;
}

.help-home .content-wrap .help-home-container .product-row .button-container a {
						   border: 1px solid #6400aa;
                           border-radius: 5px;
                           background-color: #ffffff;
                           color: #6400aa;
                           min-width: 150px;
                           max-width: 210px;
                           padding-left: 20px;
                           padding-right: 20px;
                           padding-top: 8px;
                           padding-bottom: 8px;
                           display: inline-block;
                           margin-top: 2px;
						   font-size:16px;
										  
}
.help-home .content-wrap .help-home-container .product-row .button-container a:hover{
	
	background-color:#531783;
	 color: #ffffff;
}

.help-home .complaint-banner {
   height: 300px;
    background: url(../images/unhappy-bg.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
margin-bottom: 120px;
margin-top: 20px;
    border-radius: 5px;
}

.help-home .complaint-banner .text-block {
						padding-left: 60px;
                        position: relative;
                        top: 50%;
                        -webkit-transform: translateY(-50%);
                        -ms-transform: translateY(-50%);
                        transform: translateY(-50%);
                        width: auto;
}

.help-home .complaint-banner .text-block span {
    color: #fff; text-transform: uppercase;
}

.help-home .complaint-banner .text-block h2 {
    color: #fff;
}

.help-home .complaint-banner .text-block a {
    border: 1px solid #fff;
    border-radius: 5px;
    height: 40px;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-right: 30px;
    padding-left: 30px;
    color: #fff;
    margin-top: 10px;
    display: inline-block;
}


.help-home .more-helpful {
     margin-top: 31px;
     padding-left: 40px;
}

.help-home .more-helpful h2,
.help-home .more-helpful h4{
    text-align: left;
}

.help-home .more-helpful h4{
	font-size:20px;
}

.help-home .more-helpful .columns {
    margin-bottom: 25px;
	padding-top: 2px;
}

.help-home .more-helpful .columns span {
					 height: 1px;
                     width: 40px;
                     background-color: #6400aa;
                     display: inline-block;
}

.component-checkoutv2-step-editor-form-select::before {
    background-color: #ddd;
    height: 30px;
    right: 40px;
    width: 1px;
    content: '';
    top: 29px;
    position: absolute;
}
.component-checkoutv2-step-editor-form-select.title {
    max-width: 200px;
}

.help-home .more-helpful  .component-checkoutv2-step-editor-form-select {
    font-family: bt-regular,Calibri,sans-serif;
                     margin-bottom: 12px;
                     width: 100%;
                     max-width: 335px;
                     position: relative;
                     font-size: 16px;
}

.help-home .more-helpful .component-checkoutv2-step-editor-form-select select {
						border: 1px solid #666;
                        color: #000;
                        border-radius: 5px;
                        box-shadow: none;
                        -webkit-appearance: none;
                        -moz-appearance: none;
                        -o-appearance: none;
                        appearance: none;
                        font-family: bt-regular,Calibri,sans-serif;
                        height: 39px;
    
}
.component-checkoutv2-step-editor-form-select:after
 {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    border-right: 1px solid #333;
    border-bottom: 1px solid #333;
    transform: rotate(45deg);
    right: 18px;
    top: 41px;
    pointer-events: none;
}

.help-home .more-helpful .component-checkoutv2-step-editor-form-select .button {
					padding:0.65em 1.5em;
}

.help-home .more-helpful .small-text{
    font-size: 14px;
    color: #666;
    height: auto!important;
    width: auto!important;
    background-color: #fff!important;
	display:block!important;
	margin-bottom:10px;
}
.help-home .more-helpful p{
    font-size: 16px;
}

.help-home .content-wrap .help-home-container ul li a:after,
a.chevron-link:after{
    top:-1px;
    position: relative;
    margin-left: 10px;
    transition: 0.3s ease-out;
    content: "";
    border: solid #6400aa;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-43deg);
    -webkit-transform: rotate(-43deg);
}

.help-home ul li a {
    color: #6400aa;
}

a.chevron-link {
    color: #6400aa;
}

.help-home .content-wrap .help-home-container ul li a:hover,
a.chevron-link:hover {
    color: #6400aa;
    text-decoration: underline;
}

.help-home .more-helpful .small-text a:hover{
    color: #6400aa;
    text-decoration: underline;
}

.help-home-container h2 {
    font-size: 36px;
}
.help-home .more-helpful h4{
	font-family: "bt-regular",Tahoma,Helvetica,Arial,sans-serif;
}

select{
	background-image:none;
}
@media screen and (max-width: 39.9375em) {
	.help-home-container h2 {
		font-size: 26px;
	}
	.help-home .help-home-header .text-block h1{
		font-size:38px!important;
		line-height:42px;
	}
	.help-home .help-home-header{
		height:200px;
	}
	.help-home .help-home-header .text-block{
		padding-left: 1rem;
	}
	.help-home .complaint-banner {
		margin-bottom: 20px;
		margin-top: 20px;
	}
	.help-home .more-helpful {
		padding-left: 20px;
	}
	.help-home .more-helpful h4{
		font-size:18px;
	}
	.help-home .more-helpful  .component-checkoutv2-step-editor-form-select {
		max-width:none;
	}
	.help-home .content-wrap .help-home-container .product-row .button-container a{
		max-width:none;
		width:100%
	}
	.help-home .more-helpful .component-checkoutv2-step-editor-form-select .button{
		width:100%;
	}
	.help-home .content-wrap .help-home-container h3{
		font-size:22px;
	}

	.help-home .complaint-banner .text-block {
		padding-left: 30px;
	}
}
@media screen and (max-width: 63.9375em) {
	.help-home .complaint-banner{
		margin-left:1em;
		margin-right:1em;
	}
}




.cmp-hero {
    margin-bottom: 0;
}

@media only screen and (min-width: 48.0625em) {
.cmp-hero {
    padding: 90px 0 90px 0;
}
}

.cmp-hero {
	color:#fff;
	height:auto;
	background: url(../images/help_support_hero.jpg) no-repeat center center;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-bottom: 50px;
    padding: 60px 0 20px 0;
    text-align: left;
    background-color: #6400aa;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: top;
}

.cmp-hero .row {
    margin: 0 auto;
    max-width: 1032px;
    width: 100%;
}

.cmp-hero .column.small-centered, .cmp-hero .columns.small-centered {
    margin-left: auto;
    margin-right: auto;
    float: none;
}
@media screen and (max-width: 39.9375em) {
	.cmp-hero {
		height: 280px;
		padding: 10px 0 60px 0;
	}
}
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape) { 
    .search_container {
        width: 100%;
    }
}
